@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600&display=swap');
body{margin: 0px !important;}
h1,h2,h3,h4,h5,h6{margin: 0;}
ul {
    display: block;
    list-stslideyle-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
*{
    min-height: 0;
    min-width : 0;
}
#by{
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0 auto;
    line-height: 2.0;
    font-size: 11px;
    letter-spacing: 1px;
	width: 100%;
    box-sizing: border-box;
    color: #2b2b2b;
    -webkit-text-size-adjust: 100%;
	/*overflow: hidden;*/
}
#by a {
	text-decoration: none;
	color: #2b2b2b;
}
#by p {
    margin: 0;
}
#by　a:hover {
	opacity: 1;
}
#by .clear{
	clear: both;
}
#by img{
    width: 100%;
    line-height: 0;
}
#by ul,#by li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#by .f-en {
	/*/font-family: "ivymode", sans-serif;/*/
	font-family: aktiv-grotesk, sans-serif;
}



@media only screen and (min-width: 769px)  {
	#by {
		font-size: 12px;
		padding-bottom: 0%;
	}
}
/***************************************************
                bl_header
***************************************************/
#by_header {
	width: 100%;
    margin: 10% auto;
}
#by_header .ttl{
	width: 80%;
	margin: 0 auto;
}
#by_header .read{
	width: 90%;
	margin: 5% auto;
}
#by_header .parent_box{
	width: 96%;
    margin: 0 auto;
}
#by_header .parent{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 8px;
	text-align: center;
	position: relative;
}
#by_header .parent .child{
    margin: 5% auto 10%;
	background-color: #CECECE;
	
} 
#by_header .kana{
	margin: 2% auto 0;
}
#by_header .item_name{
	width: 74%;
    margin: 3% auto 5%;
}
#by_header .parent .or{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 12%;
	transform: translate(-50%, -50%);
} 

#by_header .parent2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    column-gap: 8px;
	margin-top: -5%;
	
}
#by_header .div1 {
	background-color: #e5e5e5;
	position: relative;
    border-bottom: 1px dotted #fff;
}   
#by_header .center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}
#by_header .sozai{
    text-align: center;
	font-weight: 600;
	font-size: 14px;
	margin: 3% auto;
}   
#by_header .sozai_name{
    width: 64%;
	margin: 0 auto 5%;
}
#by_header .sozai_icon{
    width: 18%;
	margin: 0 auto 5%;
}
#by_header .div2 {
    grid-column-start: 1;
    grid-row-start: 2;
	background-color: #e5e5e5;
	text-align: center;
    border-bottom: 1px dotted #fff;
}

#by_header .div3 {
    grid-column-start: 1;
    grid-row-start: 3;
	background-color: #e5e5e5;
	text-align: center;
	padding-bottom: 13px;
    border-bottom: 1px dotted #fff;
	font-size: 10px;
}

#by_header .div4 {
    grid-column-start: 2;
    grid-row-start: 1;
	background-color: #e5e5e5;
	position: relative;
    border-bottom: 1px dotted #fff;
}

#by_header .div5 {
    grid-column-start: 2;
    grid-row-start: 2;
	background-color: #e5e5e5;
	position: relative;
	border-bottom: 1px dotted #fff;
	text-align: center;
}

#by_header .div6 {
    background-color: #e5e5e5;
	text-align: center;
	padding-bottom: 13px;
    border-bottom: 1px dotted #fff;
	font-size: 10px;
}

#by_header .div7 {
    grid-column-start: 2;
    grid-row-start: 3;
	background-color: #e5e5e5;
	text-align: center;
	padding-bottom: 13px;
    border-bottom: 1px dotted #fff;
	font-size: 10px;

}
#by_header .parent3 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 8px;
    text-align: center;
    position: relative;
}
#by_header .parent3 .child {
    background-color: #e5e5e5;
	padding-top: 10px;
}      
 #by_header .parent3 .child .review {
    width: 90%;
	margin: 3% auto 12%;
	text-align: left;
	overflow: auto;
    height: 106px;
    background-color: #fff;
    padding: 5px;

} 
 #by_header .parent3 .child .cr{
    font-weight: 600;
    font-size: 14px; 
	margin: 3% auto;
	
}
@media only screen and (min-width: 769px)  {
	#by_header {
		max-width: 1100px;
        margin: 6% auto 12%;
		display: flex;
        align-items: center;
        justify-content: space-between;
	}
	#by_header .ttl_box{
	width: 48%;
	}
	#by_header .parent_box{
    width: 48%;
    }
	#by_header .read {
    text-align: center;
	}
	
}

#by .content{
	margin: 12% auto 5%;
}

#by .content .look{
	display: flex;
	column-gap: 1%;
	justify-content: space-between;
	width: 100%;
}
@media only screen and (min-width: 769px)  {
	#by .content .look{
	width: 1200px;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
	}
}
#by section:nth-of-type(even) .content .look{
	flex-direction: row-reverse;
}
#by .content .look .v_box video{
	width: 100%;
}
#by .content .look .detail{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 92%;
}
#by section:first-of-type .content .look .detail{
	width: 86%;
}
@media only screen and (min-width: 769px)  {
	#by section:first-of-type .content .look .detail{
	width: 27%;
	}
	#by .content .look .detail{
	width: 28.8%;
}
	#by .content .look .detail .m_btm{
	margin-bottom: 4%;
	}
}
#by .content .credit{
	font-size: 15px;
	margin: 5% auto 0;
	text-align: center;
	font-weight: 600;
}
#by .content .credit span{
	font-size: 11px;
	font-weight: 400;
}
@media only screen and (min-width: 769px)  {
	#by .content .look .cre_p{
	width: 46%;
	}
}
#by .content .button{
	display: flex;
	justify-content: space-around;
    margin: 5% auto;
}

#by .content .button .buy {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    margin:0 auto;
    padding: .9em 2em;
    border: none;
    border-radius: 5px;
    background-color: #0f0f0f;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}

#by .content .buy:hover {
    background-color: #000000;
}
#by .content .text{
	width: 90%;
	margin: 5% auto;
}
@media only screen and (min-width: 768px)  {
	#by .content .text {
    margin: 10% auto;
	}
}
/**************************************************
                js
**************************************************/
#by .anim {
	opacity: 0;
	transition: 1s all 0s;
}
#by .anim.ac {
	opacity: 1;
	transform: translate(0);
}
/*************************************************
                view
*************************************************/
#by .spview {
	display: block;
}
#by .pcview {
	display: none;
}
@media only screen and (min-width: 768px)  {
     #by .spview {
		display: none;
	}	
	#by .pcview {
		display: block;
	}
}